@charset "Shift_JIS";

/* 画像全般の設定 */

img {
	border: none;
}

/* 回り込み画像の設定 */

img.round_left {
	float: left;
	text-align: left;
}

img.round_right {
	float: right;
	text-align: left;
}

#main img.round_left {
	margin: 10px 10px 10px 0;
}

#main img.round_right {
	margin: 10px 0 10px 10px;
}

/*ナビゲーションの設定*/


/* 本文のテキストレイアウト設定 */

.text_big {
	font-size: 150%;
	font-weight: bold;
}

.text_small {
	font-size: 75%;
}

.objspace {
	margin: 10px 10px;
}

p {
	padding: 5px 0 10px 0;
}

.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.indent {
	text-align: left;
	text-indent: 1em;
}

.clear {
	clear: both;
}

.red {
	color:#FF0000;
}

.big {
	font-size: 175%;
}

.linemarker {
	background-color:#FED354;
}

.boxtextleft {
	padding: 0 8px;
	text-align: left;
}

/* リストの設定 */

#main ul {
	padding: 5px 0 5px 0;
}

#main li {
	background: url('../img/ic_list.jpg') no-repeat 10px 0.2em;
	padding: 0 0 4px 30px;
	list-style: none;
}

/* 画面レイアウトの設定 */

#container {
	width: 766px;
	margin: 0 auto;
	text-align: center;
/* 20141010まで左寄せ
	margin: 0 0 0 10px;
	text-align: left;
*/
	background: #ffffff;
}

#header {
	width: 766px;
}

#pan {
	text-align: left;
	margin: 5px 0 5px 0;
}

#main {
	float: left;
	padding: 0 12px 0 12px;
	font-size: 75%;
}

#mainleft_f {
	float: left;
	width: 370px;
	margin: 0 6px 0 0;
	text-align: left;
}

#mainright_f {
	float: left;
	width: 360px;
	margin: 0 0 0 6px;
	text-align: left;
}

#mainleft {
	float: left;
	width: 365px;
	margin: 0 6px 0 0;
	text-align: left;
}

#mainright {
	float: left;
	width: 365px;
	margin: 0 0 0 6px;
	text-align: left;
}


#maincombine {
	float: left;
	width: 742px;
	text-align: left;
}

#footer {
	clear: both;
	padding: 5px 5px 5px 5px;
	margin: 10px 0 0 0;
	font-size: 65%;
	text-align: left;
	line-height: 1.3;
	color: #FFFFFF;
	background: #7a4171;
	/*
	background-color:#959AC7;
	*/
}

/*包み方リストの設定*/

#wrapimg {
	height: 60px;
}

#wrapimg ul {
}

#wrapimg li {
	float: left;
	height: 60px;
	width: 180px;
	margin: 0 5px 5px 0;
	list-style-type: none;
}

#wrapimg li a{
	display: block;
	overflow: hidden;
	height: 0 !important;
	height /**/:60px;
	padding-top: 60px;
	background-position: 0 0;
	background-repeat: no-repeat;
	color: #ffffff;
}

#wrapimg .wrap01 a{
	background-image: url('../furoshiki/img/b_wrap01.jpg');
}

#wrapimg .wrap02 a{
	background-image: url('../furoshiki/img/b_wrap02.jpg');
}

#wrapimg .wrap03 a{
	background-image: url('../furoshiki/img/b_wrap03.jpg');
}

#wrapimg .wrap04 a{
	background-image: url('../furoshiki/img/b_wrap04.jpg');
}

#wrapimg .wrap05 a{
	background-image: url('../furoshiki/img/b_wrap05.jpg');
}

#wrapimg .wrap06 a{
	background-image: url('../furoshiki/img/b_wrap06.jpg');
}

#wrapimg .wrap07 a{
	background-image: url('../furoshiki/img/b_wrap07.jpg');
}

#wrapimg .wrap08 a{
	background-image: url('../furoshiki/img/b_wrap08.jpg');
}

#wrapimg .wrap09 a{
	background-image: url('../furoshiki/img/b_wrap09.jpg');
}

#wrapimg .wrap10 a{
	background-image: url('../furoshiki/img/b_wrap10.jpg');
}

#wrapimg .wrap11 a{
	background-image: url('../furoshiki/img/b_wrap11.jpg');
}

#wrapimg .wrap12 a{
	background-image: url('../furoshiki/img/b_wrap12.jpg');
}

#wrapimg .wrap13 a{
	background-image: url('../furoshiki/img/b_wrap13.jpg');
}

#wrapimg .wrap14 a{
	background-image: url('../furoshiki/img/b_wrap14.jpg');
}

#wrapimg .wrap15 a{
	background-image: url('../furoshiki/img/b_wrap15.jpg');
}

#wrapimg .wrap16 a{
	background-image: url('../furoshiki/img/b_wrap16.jpg');
}

#wrapimg .wrap17 a{
	background-image: url('../furoshiki/img/b_wrap17.jpg');
}

#wrapimg li a:hover{
	background-position: 0 -60px;
	margin: 0 0 0 0;
}

/*回り込みセンタリングの設定*/

.ex{

}

.ex p.text_ex{
	width: 350px;
	margin: 0 0 0 10px;
}

.ex p.text_qa{
	width: 670px;
	margin: 0 0 0 10px;
}

div.ex p {
	display: table-cell;
	vertical-align: middle;
}

* html .ex p {
	display: inline;
	zoom: 1;
}

*:first-child+html .ex p {   
	display: inline;
	zoom: 1;
}


/*テーブルの設定*/

table.list {
	width: 100%;
	margin: 5px 0;
	border-top: 1px solid #006699;
	border-left: 1px solid #006699;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: #ffffff;
	empty-cells: show;
	line-height: 1.6;
}

table.list th {
	padding: 10px 5px 10px 5px;
	border-right: 1px solid #006699;
	border-bottom: 1px solid #006699;
	background-color: #99ccff;
	text-align: center;
	font-weight: bold;
}

.list_day {
	width: 200px;
}

table.list td {
	padding: 8px 5px 8px 5px;
	border-right: 1px solid #006699;
	border-bottom: 1px solid #006699;
}

/*ラインの設定*/

hr {
	height: 1px;
	margin: 3px 10px 3px 10px;
	border-width:1px 0px 0px 0px;
	border-color: #cccccc;
	border-style: solid;
	overflow: hidden;
}
